Answer ( 1 )

  1. Hello, We made the new extension compatible with CrossPilot but CrossPilot does not support the API that is required to block ads, so we had to remove that. Also Chrome is removing this API in near future, Take a look at this article:
    https://www.xda-developers.com/google-chrome-manifest-v3-ad-blocker-extension-api/

    Best answer

Leave an answer

Browse